<?xml version="1.0" ?>

<joomfish type="contentelement">

  <name>SMMS Defaults</name>
  
  <author>G. Bardis</author>
  
  <version>1.5.4</version>
  
  <description>Definition for the Simple Meta Management Component</description>
  
  <reference>
  
  	<table name="smms_defaults">
	
  		<field type="referenceid" name="id" translate="0">ID</field>
		
  		<field type="titletext" name="fieldname" translate="1">Meta Element</field>
		
  		<field type="text" name="fieldvalue" translate="1">Default Meta Value</field>
		
  	</table>
	
  </reference>
  
</joomfish>